# Start of cob.cfg
# cob configuration sidefile
# Copyright (C) 1984-2007 Micro Focus International Ltd. All rights reserved.
# Genesis cob driver
# Sccs Id: 1.20
# Last modified on 04/10/21 at 09:48:53

cobopt_loc=etc/cobopt64
cobver_loc=etc/cobver
coblib_loc=lib
asmstub_loc=lib/stubs64
liblist_loc=${LIBLIST:-lib/liblist64}
check_loc=${CHECKER:-bin/cobchecker64}
rts_loc=bin/rts64
ncg_loc=${NCG:-bin/ncg64}

# NCG option to create PIC code

# Assembler
ascmd=as
asopt=-K PIC -xarch=v9

# C compiler and options
cccmd=${CC:-cc}

# C++ Compiler, recognised C++ extensions and options
CCcmd=${CCOO:-CC}
CCextn=.cpp,.cc,.C,.cxx
CC_pic_option=-KPIC

# Specify default path to look for libraries.

Ldefaultpath=/usr/ccs/lib/sparcv9:/usr/lib/sparcv9


c_arch_option=-xarch=v9
CC_arch_option=-xarch=v9

iso2000_direct

